Doomsday Engine - Bug #1744

[Heretic] Waterfall sounds switch from left to right (centered in vanilla)

2014-04-08 22:00 - vermil

Status:
Priority:
Assignee:
Category:

Target version:

New

Normal

Vanilla emulation

Vanilla / Gameplay

Start date:

% Done:

2014-04-08
0%

Description

In Dday, at the start of E3M8, the waterfall sounds switch from left to right, albeit consistently, rather than sounding centred like they

do in Vanilla Heretic.

This suggests a scheduling bug.

History

#1 - 2017-04-03 14:29 - skyjake

- Tags changed from Heretic, Audio to Heretic, Audio, SFX

- Subject changed from [Heretic] Waterfall sound scheduling bug to [Heretic] Waterfall sounds switch from left to right (centered in vanilla)

- Category set to Vanilla emulation

- Target version set to Modding

#2 - 2017-04-03 18:33 - skyjake

- Target version changed from Modding to Vanilla / Gameplay
